Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Проблема установки viber  (Прочитано 563 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Elvator

  • Автор темы
  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Проблема установки viber
« : 12 Февраль 2018, 06:30:07 »
Добрый день, проблема с установкой viber я ее победил путем установки следующих пакетов
sudo add-apt-repository ppa:ubuntu-toolchain-r/test
sudo apt update
sudo apt install gcc-4.9
sudo apt install libstdc++6
После чего ставил пакет qt5-default
sudo apt-get install qt5-default
И вибер запускался.
На другом ПК при установке qt5-default
выдает следующую ошибку
Пакеты, имеющие неудовлетверённые зависимости:
 qt5-default : зависит: qtbase5-dev но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

Уже все перепробывал и чистил и фиксил... Нифига(

Оффлайн vladimirse

  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Re: Проблема установки viber
« Ответ #1 : 02 Март 2018, 16:38:58 »
Переходите на Telegram.
Я в своё время так и поступил.

Оффлайн march

  • Участник
  • *
  • Сообщений: 114
  • Долой демократию! Да здравствует свобода!
    • Просмотр профиля
Re: Проблема установки viber
« Ответ #2 : 05 Март 2018, 22:08:08 »
У вас 14 версия Ubuntu?
Долой демократию!
Да здравствует свобода!

 

Страница сгенерирована за 0.059 секунд. Запросов: 24.